Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Tayfun Gerdan" <[email-masked]>
Date: Thu, 2 Sep 2004 12:39:02 -0700

Hi Tayfun,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Tayfun Gerdan 
  To: [email-masked] 
  Sent: Monday, August 30, 2004 7:46 AM

  Gallery Template #12

  "1/48 Revell Ju-52 3/m TC-RUH Turkish Airliner" 

  by "Tayfun Gerdan"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  In 1943, 5 Ju-52s retired from Lufthansa were sold to Turkey. They served as passenger planes in the inventory of Devlet Hava Yollari (former Turkish Airlines) for about 5-6 years and decommissioned. When Revell released this outstanding kit of Ju-52, I decided to build one of these five planes. Despite the lack of documentations and any additional info I managed to finish the kit with the help of 4 pictures. 

  Since we are having our Victory Day on August 30th in Turkey, I thought it would be meaningful to submit my first entry to ARC for the memory of this day. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  No putty was used during construction. After the wings and the horizontal stabs were applied, it was time for painting.

  The overall green of the model is a mix of several Tamiya Acrylic greens and greys. After the general painting was done, I applied some post-shading.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  All the markings on the plane were masked and painted. The masks were drawn with Corel Draw and printed onto tracing paper. I applied them onto the model using 3M's Spray Glue. The usual masking tapes were not good to cut, sticker paper had a too strong glue on its backside and after a couple of try and fail operations the solution was there. It took me a couple of weeks to find out the "tracing paper-spray glue" combination. The tracing paper was thin enough for a clean cut and the spray glue wasn't strong enough to harm the paint. The uneven surface of the model was another reason to choose the thin tracing paper.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Only decals were used for the small "Devlet Hava Yollari" (State Airlines) markings on the both sides of front fuselage.

  If you think the 1/48 Ju-52 is a big boy with its 24,21" (61,5 cm.) wingspan, you should see MPM's 1/48 Me-323 Gigant. The #12 picture gives a hint for comparison :). The Gigant is built by one of our countries best modelers, Ozkan Turker. ARC Fellows should remember his name with the MPM's 1/18 Me-262 model. As far as I could see on internet, they both are the only accomplished models of these MPM kits. It's a great honour for me to be able to work with Ozkan, I have learned a lot from him.

  The kit was really outstanding. So, I decided to build another one, before the TC-RUH project was even completed. In these days, I am building another Ju-52 as Goering's private aircraft: "Lufthansa's Rote Tante - named Manfred von Richthofen". I hope to send its story to ARC as well.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2003 by "your name goes here"